@charset "windows-1257";

body { background: url(img/taust.gif); padding: 20px; margin: 0px; }
td, body, textarea, input { font-family: verdana; color: #A5A99F; font-size: 10px; }	   

a { text-decoration: underline; color: #ffffff; }		   
a:hover { text-decoration: underline; color: #A5A99F; }					 

.amnu { display: block; font-weight: bold; padding: 3px; color: #000000; text-decoration: none; }
.amnu:hover { color: #666666; text-decoration: none; } 

.av2ike { color: #A5A99F; text-decoration: none; }
.av2ike:hover { color: #ffffff; }

.tabel { width: 674px; height: 100%; }
.topic { width: 490px; height: 180px; padding-bottom: 4px; vertical-align: top; }
.menut { width: 184px; background: url(img/menut.gif) no-repeat; padding: 15px;
	     vertical-align: bottom; text-align: left; background-position: top-left; padding-bottom: 19px; }
.bodyt { width: 674px; border-top: 3px solid #ffffff; border-bottom: 3px solid #ffffff;
	   	 vertical-align: top; background: url(img/bodyt.gif) repeat-y; }
		 
.sisutabel { height: 100%; vertical-align: top; }		 
.vasak { width: 410px; padding: 20px; vertical-align: top; }
.parem { width: 190px; vertical-align: top; padding: 15px; background: url(img/vertical.gif) repeat-y;
	   	 background-position: left top; padding-top: 6px; text-align: right; }
.u1 { text-align: left; }
.u2 { vertical-align: top; text-align: right; }
															
.u01 { display: block; color: #ffffff; font-size: 11px; font-weight: bold; text-align: right; }	 
.u02 { display: block; color: #ffffff; font-size: 10px; text-align: right; }
.u03 { display: block; font-size: 9px; text-align: right; }
.u04 { display: block; font-size: 10px; text-align: justify; }
.u05 { display: block; color: #ffffff; font-size: 9px; text-align: right; padding: 3px; }


.m00 { display: block; padding: 5px; color: #A5A99F; font-weight: bold; background-color: #303826; }
.m01 { display: block; font-weight: bold; padding: 5px; }
.m01:hover { background-color: #303826; text-decoration: none; }

.l_suur { padding-left: 25px; }
.l_suur_nimi { width: 80%; padding: 5px; font-weight: bold; font-size: 12px; }
.l_suur_tagasi { width: 20%; padding: 5px; font-weight: bold; font-size: 9px; text-align: right; }
.l_suur_s6nad { padding: 10px; }

.ma01 { text-align: right; display: block; padding: 10px; font-size: 11px; font-weight: bold; color: #ffffff; }
.ma02 { text-align: justify; display: block; padding: 10px; }


.y00 { width: 100%; }
.y01 { padding: 10px; font-size: 11px; font-weight: bold; color: #ffffff; text-align: right; padding-bottom: 0px; }
.y02 { padding: 1px; padding-right: 20px; text-align: right; font-size: 10px; color: #ffffff; }
.y03 { padding: 1px; padding-right: 20px; text-align: right; font-size: 9px; }
.y04 { padding: 1px; padding-right: 20px; text-align: right; font-size: 9px; }
.y05 { padding: 10px; text-align: justify; }
	
.yb01 { width: 430px; padding: 10px; vertical-align: top; }
.yb02 { width: 200px;  background: url(img/vertical.gif) repeat-y; background-position: left top; padding: 10px; vertical-align: top; }
.yp { font-weight: bold; display: block; text-align: right; padding: 10px; }
.yt01 { font-weight: bold; font-size: 11px; display: block; padding: 10px; padding-bottom: 0px; color: #ffffff; }
.yt02 { font-size: 9px; display: block; padding: 10px; padding-top: 0px; padding-left: 15px; color: #ffffff; }
.ytdiv { background-color: transparent; }
.ytdiv:hover { background-color: #303826; cursor: pointer; cursor: hand; } 

.yo01 { font-weight: bold; font-size: 11px; display: block; padding: 5px; padding-bottom: 0px; padding-left: 10px;  }
.yo02 { font-size: 9px; display: block; padding: 5px; padding-top: 0px; padding-left: 15px; }
.yodiv { background-color: transparent; }
.yodiv:hover { background-color: #303826; cursor: pointer; cursor: hand; }

.ybdiv { background-color: #303826; }

.b2 { display: block; background-color: transparent; font-size: 11px; font-weight: bold; padding: 8px; }
.b2:hover { background-color: #303826; text-decoration: none; }
.b21 { display: block; font-size: 11px; padding: 8px; font-weight: bold; background-color: #303826; }
.b1 { display: block; background-color: transparent; font-size: 11px; font-weight: bold; padding: 3px; text-align: center; }
.b1:hover { background-color: #303826; text-decoration: none; }
.b0 { display: block; font-size: 11px; padding: 3px; font-weight: bold; background-color: #303826; text-align: center; }
.b00x { font-size: 9px; display: block; padding: 1px; text-align: right; }

.vasakband { width: 410px; padding: 20px; vertical-align: top; }

.bandimg { width: 160px; padding: 5px; height: 250px; text-align: center; }
.bandinf { width: 240px; vertical-align: top; }

.band1 { display: block; text-align: right; padding: 5px; padding-bottom: 0px; font-size: 11px; font-weight: bold; color: #ffffff; }
.band2 { display: block; text-align: right; padding: 5px; padding-bottom: 0px; font-size: 10px; font-weight: bold; }
.band31 { display: block; text-align: right; padding: 20px; padding-bottom: 0px; font-size: 9px; } 
.band3 { display: block; text-align: right; padding: 5px; padding-bottom: 0px; font-size: 10px; font-weight: bold; color: #ffffff; }
.bandm8la { padding: 20px; }

.bm01 { background-color: #303826; color: #A5A99F; width: 100%; border: 1px solid #303826; }
.bm01:focus { color: #ffffff; }
.bm02 { width: 80%; font-weight: bold; background-color: #303826; border: 1px solid #303826; }
.bm0x { font-weight: bold; }
.bm00 { padding: 10px; text-align: justify; font-size: 10px; }
.bm03 { font-size: 9px; display: block; }

.g01 { text-align: right; display: block; padding: 10px; font-size: 11px; font-weight: bold; color: #ffffff; }
.g02 { text-align: justify; display: block; padding: 5px; }
.g03 { padding: 5px; }
.g04 { border: 1px solid #000000; }
.g04:hover { border: 1px solid #ffffff; }


.link_nimi { display: block; padding: 10px; padding-bottom: 3px; text-align: left; font-weight: bold; background-color: #303826; border-bottom: 1px solid #4A533F; border-top: 1px solid #4A533F; }
.link1 { display: block; padding: 2px; font-size: 11px; font-weight: bold; text-align: right; padding-right: 15px;
	     border-bottom: 1px solid #303826; color: #ffffff; }
.link1:hover { background-color: #303826; cursor: pointer; cursor: hand; }
.link2 { display: block; padding: 3px; font-size: 10px; font-weight: normal; text-align: justify; color: #A5A99F; } 
.link3 { text-decoration: none; display: block; padding: 2px; }
.link3:hover { text-decoration: none; color: #ffffff; }


.fantabel { width: 100%; height: 100%; }
.fantd1 { width: 33%; padding: 10px; vertical-align: top; padding-left: 13px; } 
.fantd2 { width: 34%; padding: 10px; vertical-align: top; text-align: center; background: url(img/vertical.gif) repeat-y;
	   	  background-position: left top; }
.fantd3 { width: 33%; padding: 10px; vertical-align: top; text-align: right; background: url(img/vertical.gif) repeat-y;
	  	  background-position: left top; padding-right: 13px; }
.ftaust { display: block; background-color: transparent; padding: 10px; height: 250px; }
.ftaust:hover { background-color: #303826; }
.ftext { text-align: justify; display: block; }
   
.vip_pilt { width: 106px; height: 156px; vertical-align: top; text-align: left; background: url(img/vip_taust.gif) no-repeat; 
			background-position: bottom right; }
.vip_jutt { text-align: justify; padding: 5px; vertical-align: top; }
.vip_nimi { display: block; padding: 5px; font-size: 12px; font-weight: bold; }
.vip1 { padding-left: 150px; }
.vip2 { vertical-align: top; text-align: right; }   

.paremkisa { padding: 15px; padding-top: 50px; text-align: center; width: 190px; vertical-align: top; background: url(img/vertical.gif) repeat-y;
	   	   	 background-position: left top; text-align: center; }
.vasakkisa { width: 350px; padding: 20px; padding-left: 50px; padding-right: 50px; vertical-align: top; }	
.fk_01 { display: block; width: 100%; padding: 2px; border-bottom: 1px solid #303826; background-color: transparent; }
.fk_01:hover { background-color: #303826; }
.fk_nimi { display: block; font-size: 11px; font-weight: bold; text-align: right; padding: 2px; color: #ffffff; }
.fk_aeg { display: block; padding-right: 10px; font-size: 9px; text-align: right;}
.fk_jutt { display: block; text-align: justify; padding: 3px; }
.fk_td { padding: 2px; }
.fk_inpt { background-color: #303826; color: #A5A99F; width: 100%; border: 1px solid #303826; }
.fk_inpt:focus { color: #ffffff; }
.fk_sub { width: 80%; font-weight: bold; background-color: #303826; border: 1px solid #303826; }
.fl_01 { display: block; text-align: justify; }
.fl_02 { display: block; padding: 3px; }
.fl_03 { display: block; padding: 10px; padding-top: 0px; }	   
.fl_inp { background-color: #303826; color: #A5A99F; width: 100%; border: 1px solid #303826; border: 1px solid #4A533F; }
.fl_inp:focus { color: #ffffff; }
.fl_sub { background-color: #303826; color: #A5A99F; width: 100%; border: 1px solid #303826; font-weight: bold; border: 1px solid #4A533F; }
.kv2ike { text-decoration: none; font-size: 9px; font-weight: bold; }
.kv2ike:hover { text-decoration: none; }


   
   
.adm { height: 100%; }
.admin { height: 100%; width: 350px; vertical-align: top; background-color: #CCCCCC; }
.nimi { font-size: 13px; font-weight: bold; letter-spacing: 2px; padding: 10px; color: #333333; }
.asisu { padding: 5px; font-weight: bold; color: #333333; }
.x_a { color: #CC0000; font-weight: bold; }
.x_a:hover { color: #FF0000; }
.adm_inp1 { width: 100%; background-color: #CCCCCC; border: 1px solid #000000; color: #666666; }
.adm_inp1:focus { width: 100%; background-color: #CADECB; border: 1px solid #000000; color: #333333; }
.adm_inp2 { width: 60%; background-color: #CADECB; border: 1px solid #000000; font-weight: bold; color: #333333; }
.adm_inp3 { width: 30%; background-color: #CCCCCC; border: 1px solid #000000; color: #666666; }
.adm_inp3:focus { background-color: #CADECB; color: #333333; } 
.adm_sel { width: 30%; background-color: #CCCCCC; border: 1px solid #000000; color: #666666; }
.alink { display: block; text-decoration: none; padding: 5px; color: #333333; }
.alink:hover { color: #CC0000; }
.a_link { color: #666666; }
.a_link:visited { color: #666666; }
.v_link { color: #666666; }
.v_link:visited { color: #666666; }
